Scrapi on osx 10.6 and macpro?

Has anyone managed to get scrapi running in such a configuration? The
issue seems to be the bundled tidy libs that won’t run in a 64 but
environment. Under OS 10.5 I had no worries, but since going to Snow
Leopard it is dead in the water.

Should we be moving away from scrAPI perhaps?

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs